<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/oldgazv8_loop.gls" volumeScale="3.0" linkNodeOffset="0 0 -2.0"/>
            <gearbox template="transmissionLarge" file="$data/sounds/vehicles/fan/vehicleToneHigh.wav" pitchScale="0.6" volumeScale="1.3"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"/>
            <turnLight template="switchTurnlight"/>
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="truckAttach" linkNode="0>"/>
            <detach template="truckDetach" linkNode="0>"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01"/>
        </sounds>
    </drivable>

    <honk>
        <sound template="honkTrain" linkNode="0>" volumeScale="2.0"/>
    </honk>
</sounds>
